/*
Theme Name: FEAR2KXIV
Theme URI: http://fred.cpp.mx/dev
Description: Simple, clean and responsive theme. Based in Frontier & Asteroid by ronangelo ( http://ronangelo.com/ ) It incorporates various widget areas that make management of banners and ads a lot easier, especially for ad-supported sites. The theme is ideal for use on a blog, a static website or both. The theme’s development focuses on user customization and minimizing HTTP requests to help conserve server resource. Asteroid supports RTL Language, custom headers, backgrounds, menus, full-width page templates and more.
Author: ronangelo
Author URI: http://ronangelo.com/
Template: frontier
Version: 1.1.3
Tags: black, white, gray, two-columns, right-sidebar, fixed-width, custom-header, custom-background, featured-images, custom-menu, custom-colors, theme-options, threaded-comments, sticky-post, editor-style, full-width-template, threaded-comments, translation-ready, rtl-language-support

License: GNU General Public License, Version 3 or later
License URI: http://www.gnu.org/licenses/gpl.html
--------------------------------------------- */
@import url("../frontier/style.css");
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);


body {
font: normal 13px/20px 'Arial Narrow', arial, sans-serif;
color: #aaa;
}

a
{
transition: all .5s ease-in-out;
color:#36bbce;
}
a:hover 
{
transition: all .5s ease-in-out;
text-shadow: 0px 0px 6px #FFF;
color: #BAE2E7;
}

#nav .menu li a {
font: bold 16px 'Arial Narrow', arial, sans-serif;
text-shadow: 0 0px 2px #09a;
transition: all .5s ease-in-out;
}
#nav .menu li a:hover {	
transition: all .5s ease-in-out;
text-shadow: 0 0 2px #FFF;
}

#nav .sub-menu li a, #nav .children li a {
	font: 13px 'Arial Narrow', arial, sans-serif;
	text-shadow: 0 1px 1px #000;
}

.blog-view .entry-content {
	overflow: hidden; 
	margin-top: 6px;
	font: normal 13px/20px 'Oxygen', arial, sans-serif;
}

.single-view .entry-content {
	overflow: hidden;
	margin-bottom: 10px; 
	font: normal 14px/21px 'Oxygen', arial, sans-serif;
}

#cancel-comment-reply-link {
	margin-left: 20px;
	background: #DDD;
	padding: 2px 6px;
	box-shadow: 0 0 2px #000;
	float: right;
	font: normal 11px 'Arial Narrow', arial, sans-serif !important;
	text-transform: uppercase;
}

#main {
background-color: #070707;
}
article, .author-info-box, .archive-info, .form-404 {
background-color: #000;
}

.blog-view, .single-view, .author-info, .archive-info, .form-404 {
background-color: #070707;
border: 1px solid #00606D;
box-shadow: 0 0 2px #00606D;
}

.entry-title a {
color: #36bbce;
}
.entry-title a:hover {
color: #fff;
}



.widget {
background-color: #222;
}
.blog-view, .comment-author-admin .comment-body, .bypostauthor .comment-body ,article, .author-info-box, .archive-info, .form-404{
border-top: 0px solid !important;
background:#070707 url('images/grad1.png') repeat-x left top;
}
.widget ul li {
border-bottom: 1px solid #000000;
}

#comments .reply .comment-reply-link, .widget-title, .widget .search-form .search-submit, .page-nav > *, .author-info-box .title, .comment-nav > *, #wp-calendar caption {
background-color:transparent!important;
}
.widget {
background:#070707 url('images/grad1.png') repeat-x left top;
}
#bottom-bar {
background: #1c1c1c url('images/grad3.png') repeat-x left top;
}
.widget-title {
color:#36bbce;
}

blockquote {
background-color: #0A273F;
border-left: 6px solid #36bbce;
}

/**************Footer********/
#bottom-bar a {
color: #36bbce;
}

/*****Sidebar*****/
#sidebar-right
{
}

.frontier-widget {
background-color: transparent;
border: 1px solid #00606D;
box-shadow: 0 0 2px #00606D;
}

/***Regular posts extra format***/
.entry-content h4 {
border-top: solid 2px #38A;
}

#comment-header, #respond, .no-comments, .pingback .comment-body {
background-color: #161616;
border: 1px solid #256;
box-shadow: 0 0 2px #333;
}

/***EndOfBasicStuff*/
#nav-main {
background:#000 url('images/menu.jpg') repeat-x left bottom;
}

#nav-main,#nav-main .nav-main {
	color: #36bbce;
	font-family: 'Roboto Condensed', Helvetica, Arial, Sans-serif;
	background-color: rgba(0,0,0,0);
	text-transform: uppercase;
}
#nav-main .nav-main li a  {
	color: #36bbce;
	transition: all .5s ease-in-out;
}
#nav-main .nav-main li a:hover {
	color: #FFF;
	background-color: rgba(10,30,45,0.5);
	text-shadow: 0 0 4px #fff;
	transition: all .5s ease-in-out;
}


#nav-main .sub-menu li a { background-color: #000 }
#nav-main .sub-menu li a:hover { background-color: #134 }
#nav-main .children li a { background-color: #000 }
#nav-main .children li a:hover { background-color: #134 }

.nav-main > li, .nav-main > ul > .page_item, .nav-main > li, .nav-main > ul > .page_item, .nav-main > li, .nav-main > ul > .page_item, #nav-main, .nav-main, .nav-main, .nav-main > li, .nav-main > ul > .page_item, .nav-main > li, .nav-main > ul > .page_item, #nav-main, .nav-main, .nav-main, .nav-main > li, .nav-main > ul > .page_item, .nav-main > li, .nav-main > ul > .page_item,
.nav-main > li, .nav-main > ul > .page_item,
#nav-main,
.nav-main,
.nav-main {
border-left: 1px solid #070707;
border-right: 1px solid #070707;
}










/*****BuddyPress*****/

#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
background-color: #015965;
color: #FFF;
opacity: 1;
}


#buddypress button, #buddypress a.button, #buddypress input[type=submit], #buddypress input[type=button], #buddypress input[type=reset], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {
background: #134;/*#015965;*/
border: 1px solid #36BBCE;
color: #36BBCE;
border-radius: 2px;
}

#buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover {
background: #015965;
border: 1px solid #5FC0CE;
color: #BAE2E7;
}

#buddypress a.bp-primary-action span, #buddypress #reply-title small a span {
background: #161616;
color: #5FC0CE;
}
#buddypress a.bp-primary-action:hover span, #buddypress #reply-title small a:hover span {
color: #EEE;
background: #161616;
}

div.bbp-template-notice.info {
background:#070707 url('images/grad2.png') repeat-x left bottom;
border: 1px solid #36BBCE;
}
#buddypress div#message p,
#sitewide-notice p {
background-color: #015965;
border: 1px solid #36BBCE;
color: #36BBCE;
border-radius: 2px;
}

div.bbp-template-notice, div.indicator-hint {
background-color: #015965;
border: 1px solid #36BBCE;
color: #36BBCE;
}

input[type="password"], input[type="search"], isindex {
background: #161616;
color: #5FC0CE;
border: 1px solid #36BBCE;
}

#bbpress-forums .bbp-topic-permalink {
color: #36bbce;
}
#bbpress-forums:hover .bbp-topic-permalink:hover {
color: #8fdcef;
}

div.bbp-template-notice a {
color: #36bbce;
}
div.bbp-template-notice a:hover {
color: #8fdcef;
}
#buddypress div.messages-options-nav,
#buddypress .activity-list li.load-more {
background:#070707 url('images/grad2.png') repeat-x left bottom;
border: 1px solid #36BBCE;
}
#buddypress ul.item-list li {
border-bottom: 0px none #36BBCE;
}

#buddypress .activity-list li.load-more a {
color: #36bbce;
}
#buddypress .activity-list li.load-more a:hover {
color: #BAE2E7;
}
#buddypress table tr.alt td {
background: #034;
}
#buddypress div#message-thread div.alt {
background: #034;
}

#buddypress table.notifications tr.alt td, #buddypress table.notifications-settings tr.alt td, #buddypress table.profile-fields tr.alt td, #buddypress table.wp-profile-fields tr.alt td, #buddypress table.messages-notices tr.alt td, #buddypress table.forum tr.alt td {
background: #034;
}

#buddypress div#message-thread div.message-box {
background-color: #070707;
border: 1px solid #00606D;
box-shadow: 0 0 2px #00606D;
}

.odd {
background-color: #00606D !important;
}

/*forums*/
span.bbp-admin-links a {
color: #36bbce;
}
span.bbp-admin-links a {
color: #36bbce;}


/***Slider **/
.bjqs-heading {
background-color: rgba(0, 0, 0, 0.65);
color: #36bbce;
font-size: 24px;
}
.bjqs-descript {
color: #36bbce;
}



/*WP-Wall Support*/

#wallcomments p {
font-size: 1em;
border-radius: 2px;
box-shadow: 0 0 1px #268;
margin: 6px 2px;
padding: 4px;
}
#wall_post {
font-size: 1em;
}
.wall-alt {
background-color: #203344;
}
.wall-admin {
background-color: #015965!important;
color:#36BBCE;
}

/**** Download manager support ***/

.sdm_download_item {
border: 1px solid #38A;
}

/***FEAR Site Elements ****/

.fearsite_button {
background: #000 url('images/btn.png') no-repeat left top;
}

.fearsite_button a {
background: #000 url('images/btn.png') no-repeat left top;
text-transform: uppercase;
color:#FFF;
text-shadow: 3 3 3 #5b4800;
display:block;
}
.fearsite_button a:hover { 
text-shadow: 3 3 3 #5b4800;
}

.fearsite_button a span {
color:#efeb65;
}